@import "dcc-reskin-2.css?v=2";
@import "dcc-reskin-3.css?v=2";

/*======================== Global Override Start ======================== */
/*.text-module .text-module-wrapper.module-inner-wrapper,.module-chart-main-wrapper .module-chart-inner-wrapper{padding:70px 0!important}*/
.module-chart-main-wrapper .module-chart-inner-wrapper{padding:70px 0 !important}
.text-module .text-module-wrapper .text-content-wrapper{padding-bottom:0}
.text-module.module-wrapper, .card-wrapper.module-wrapper,.module-table.module-wrapper, .module-featured-news.module-wrapper, .four-card-signpost.module-wrapper{padding:0}
.key-numbers-wrapper .module-key-numbers-wrapper.background-bg-navy{background-color:var(--white-color)}
.key-numbers-wrapper .module-key-numbers-wrapper .title-wrapper h2{color:var(--navy)}
.key-numbers-wrapper.module-wrapper,.module-video.module-wrapper, .image-text-signpost-main-wrapper.module-wrapper, .state-images-wrapper.module-wrapper{padding:0}
 #energy-news .module-inner-wrapper{padding:70px 0 !important}
.key-numbers-wrapper .module-key-numbers-wrapper .title-wrapper { margin-bottom: 50px;}
.module-in-page-promo .bg-purple{background-color:var(--light-gray)}
.module-in-page-promo{padding-top:0}
.module-in-page-promo.module-wrapper, .quote-module.module-wrapper, .contact-profiles-section.module-wrapper{padding:0}

/* .bullets-tech-red.text-module .text-module-wrapper ul > li:before, .sitemap-content-wrapper .bullet-list-content-wrapper ul > li:before{ background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iNCIgdmlld0JveD0iMCAwIDI0IDQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMCAwSDE4Ljg2MThWMy45OTk5NEg1LjEzMDQzTDAgMC45ODQ3MjlWMFoiIGZpbGw9IiNBNTAwRkYiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yNCA0TDUuMTM4MjEgNEw1LjEzODIxIDUuNTMwMTdlLTA1TDE4Ljg2OTYgNS42NDkyNGUtMDVMMjQgMy4wMTUyN0wyNCA0WiIgZmlsbD0iI0E1MDBGRiIvPgo8L3N2Zz4K);!important} */


#module---content-note .text-content-wrapper p
 {
    color: var(--color-blue);
}

.accordion-main-wrapper .accordion-inner-wrapper ul.no-list-style > li:before, .bullets-tech-red.text-module .text-module-wrapper ul > li:before{background-image:none}
.solrNoResult ul > li:before{background-image:none!important;background:var(--navy)!important;width:8px!important;height:8px!important;border-radius:50%!important;top:8px!important;}


.text-module .text-module-wrapper ul > li:before {
    content: '';
    width: 8px;
    height: 8px;
    background: var(--navy);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
}
.accordion-main-wrapper .accordion-inner-wrapper ul.no-list-style > li:before{
    content: '';
    width: 8px;
    height: 8px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
}
.sitemap-content-wrapper .bullet-list-content-wrapper ul > li:before{
    content: '';
    width: 8px;
    height: 8px;
    background: var(--navy);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 12px;
}

#ip3-solutions #how-we-serve-our-customers-2.infographic-module-wrapper .slide-arrow-nav-wrapper {
         bottom: 0 !important;
 }
 
.stats-percentage-wrapper.background-bg-navy > *{color:var(--navy)!important}

.module-in-page-promo-video .in-page-promo-main-content .main-cta-wrapper .cta.cta-primary{border:1px solid var(--navy)!important; background: transparent !important; color:var(--navy)!important}
.module-in-page-promo-video .in-page-promo-main-content .main-cta-wrapper .cta.cta-primary:hover{ background:var(--purple)!important; color:var(--white-color)!important}
.module-in-page-promo-video .in-page-promo-main-content .main-cta-wrapper .cta.cta-primary:focus{border:2px solid #6400D5;  background: transparent !important; color:var(--navy)!important}

.module-in-page-promo-video .btn-white .cta-wrap.cta-icon-big, .module-in-page-promo-video .main-cta-wrapper .cta{background: var(--purple)!important;left: 0px;top: 1px;color:var(--white-color)!important}

.module-in-page-promo-video .btn-white .cta-wrap.cta-icon-big:hover,.module-in-page-promo-video .main-cta-wrapper .cta:hover{color:var(--white-color)!important; background: transparent !important; border:1px solid var(--white-color)!important}

.module-in-page-promo-video .btn-white .cta-wrap.cta-icon-big:focus, .module-in-page-promo-video .main-cta-wrapper .cta:focus{color:var(--white-color)!important; background: transparent !important; border:2px solid var(--purple)!important}

.module-in-page-promo-video .main-cta-wrapper .cta-wrap { text-align: center;justify-content: center;}

.module-in-page-promo-video .card-content-wrapper .main-cta-wrapper { right: 0px; bottom: 1px;}

/* .module-in-page-promo-video .main-cta-wrapper .cta{background:var(--white-color)!important} */

#ip3-energy #dcc-energy-in-action .content-holder.bg-navy.white-color {background-color: var(--navy)!important;}
#ip3-energy #dcc-energy-in-action .content-holder.bg-navy.white-color .title-wrapper, #ip3-energy #dcc-energy-in-action .content-holder.bg-navy.white-color .content-wrapper{color:var(--white-color)!important;}
.module-in-page-promo-video .card-main-content-wrapper{margin-top:50px}
.module-in-page-promo-video .in-page-promo-main-content > div{margin-bottom:0}
.module-in-page-promo-video .in-page-promo-main-content { display: flex; flex-direction: column; align-items: flex-start !important; justify-content: flex-start !important;
}
.module-in-page-promo-video .in-page-promo-main-content > div.main-cta-wrapper{margin-left:0}

.module-in-page-promo .in-page-promo-main-content > div{margin-bottom:0!important;}

.module-section-title{ clip-path : none}

/*  .module-read-next-signpost .in-page-promo-main-content > div {margin-bottom: 0!important;}  */


.module-read-next-signpost .in-page-promo-main-content{margin-bottom:50px!important;}
.module-read-next-signpost  .in-page-promo-main-content > div.main-cta-wrapper {
    margin-left: inherit!important;;
}

.module-in-page-promo:not(.module-in-page-promo-video) 
.promo-content-wrapper {
  margin-bottom: 50px;
}

.module-in-page-promo:not(.module-in-page-promo-video) .card-main-content-wrapper:not(.reskinVariation) .cta { padding: 0;}


.quote-section .quote-box {
  padding-bottom: 0; border-bottom: none;
}
.module-in-page-promo-video .btn-play-video  .cta.cta-primary > span.icon ,.module-in-page-promo-video .btn-popup-close .cta.cta-primary > span.icon {background:var(--purple)} 

.module-in-page-promo-video .btn-play-video  .cta.cta-primary:hover > span.icon, .module-in-page-promo-video .btn-popup-close .cta.cta-primary:hover > span.icon{
background:var(--white-color)
}
.module-in-page-promo-video .btn-play-video .cta, .module-in-page-promo-video .btn-popup-close .cta {padding:0;border: none!important; background: var(--white-color) !important;width:53px}

.module-in-page-promo-video .btn-play-video .cta:hover,.module-in-page-promo-video .btn-popup-close .cta:hover{border:none!important}

.module-in-page-promo-video .btn-play-video .cta.cta-primary:hover > span.icon,
.module-in-page-promo-video .btn-popup-close .cta.cta-primary:hover > span.icon{
color:var(--purple)!important
}

 .contact-profiles-box {margin-bottom:0; border-bottom:0}
#ip3-Insights #dcc-energy-in-action .content-holder.bg-navy.white-color{background:var(--navy)!important}
#ip3-Insights #dcc-energy-in-action .title-wrapper p,#ip3-Insights #dcc-energy-in-action .content-wrapper p{color:var(--white-color)}

.module-in-page-promo .in-page-promo-main-content > div.main-cta-wrapper{margin-left: inherit;}

.upcoming-events .icon-box .cta.cta-icon{background: transparent!important; border:1px solid var(--white-color)!important; color:var(--white-color)!important}
.upcoming-events .icon-box .cta.cta-icon:hover{background: var(--purple)!important;border:none!important;color:var(--white-color)!important}
.upcoming-events .icon-box .cta.cta-icon:focus-visible{background: var(--purple)!important;border:2px solid var(--white-color);color:var(--white-color)!important;outline:none!important}
/* .upcoming-events  .latest-event-item a.icalLink:focus-visible{border:1px solid var(--white-color)!important;outline:none!important} */


.ctas-and-anchor-links-title-content{max-width:640px}
.module-in-page-promo:not(.module-in-page-promo-video) .card-main-content-wrapper:not(.reskinVariation) .cta-card{padding:0 12px}
.module-in-page-promo-wrapper .bg-navy.white-color .content-wrapper a {
     color: var(--navy)!important; 
}
.sktmain.visible > a{background: var(--purple);}
.breadcrumb-wrapper ul li a, .breadcrumb-wrapper ul li span{text-transform:none}
#ip3-privacy .accordion-main-wrapper.module-wrapper{padding:0}
#ip3-privacy .accordion-main-wrapper .module-inner-wrapper,.sitemap-main-wrapper.module-wrapper{padding:70px 0!important}


 .module-in-page-promo-video .btn-purple .cta.cta-icon-big:hover span.icon{background: transparent;color:var(--white-color)}
.module-in-page-promo-video .btn-purple .cta.cta-icon-big:focus span.icon.icon-longarrow{background: transparent!important}
#ip3-our-strategy #how-we-grow-future-boxes .content-holder{background:var(--navy)!important; }
 #ip3-our-strategy #how-we-grow-future-boxes .content-holder .title-wrapper, #ip3-our-strategy #how-we-grow-future-boxes .content-holder .content-wrapper{color:var(--white-color)!important}

.accordion-inner-wrapper.background-white .accordion-top-wrapper .content, .accordion-wrapper.background-white .accordion-item-title {color:var(--navy)}
.module-featured-news-inner-wrapper.white-background .news-module-main .slick-dots li button{color:var(--navy)}
#ip3-Homepage .breadcrumb-wrapper{display:none}

.sitemap-main-wrapper .text-module .bullet-list-content-wrapper a{color:var(--navy); text-decoration-color:var(--navy)}
#ip3-reports-online-summary-2025 #sustainable-growth .card-content-wrapper .cta.cta-primary:hover{background-color:var(--navy)!important}
#ip3-reports-online-summary-2025 #sustainable-growth .card-content-wrapper .cta-card{background:var(--white-color)!important}
.searchresultpage .pagination-wrap #pagination a:focus-visible {
  outline: none !important;
}

.searchresultpage .pagination-wrap #pagination:focus-within {
  outline: 2px solid #505050; 
}

#ip3-solutions #dcc-energy-solutions-in-action .main-cta-wrapper.btn-white{border: 1px solid var(--white-color);}

.image-text-signpost-item.module-inner-wrapper.pink-background {
    background-color: #F8F4F4;
}


/* .custom-cookie-modal .modal-footer #cc-acceptAll-btn-modal {
    background: var(--purple) !important;
    color: var(--white-color) !important;
    border: var(--purple) !important;
} */

.custom-cookie-modal .modal-dialog .modal-title, .custom-cookie-modal .modal-body h4 {
    font-weight: 700;
    font-size: 36px;
    line-height: 34px;
}
 .custom-cookie-modal .modal-content .modal-header button.close{height:64px}
.text-module .text-module-wrapper a {text-decoration: none;
    font-family: var(--font-xbold);
    position: relative;
    display: inline-block;
    transition: color 0.3s ease;}

.ip3-news .text-module .text-module-wrapper a{position:relative}
.ip3-news .module-wrapper:before {
  display: none;
}
#ip3-news-and-insights .module-article-banner .article-banner-breadcrumb-wrapper{display:none}
#ip3-what-we-do .image-text-signpost-main-wrapper .wrap-content p, #ip3-our-businesses-and-brands .image-text-signpost-main-wrapper .wrap-content p{font-size:22px;font-weight: 500;line-height: 30px;}

.side-navigation__items .side-navigation__item-inner .side-navigation__item:hover:before, header.mega-header nav#main-navigation a.main-nav-item:hover::after,
header.mega-header nav#main-navigation .main-nav-level-1:hover > a.main-nav-item::after {
    width: 0 !important;
}

header.mega-header nav#main-navigation .main-nav-level-1:hover > a span{
    color:var(--purple);
}

#ip3-energy-services #module--count-module-number-energy .box-counting-column:nth-child(3) .number--count-name sup { text-transform: none;}
/* ==================== news inner page spacing start ============================================================ */


.ip3-news .module-inner-wrapper {
    padding: 0 0 60px !important;
}

.ip3-news .module-wrapper {
    padding-bottom: 0 !important;
}

.ip3-news .image-text-signpost-item.module-inner-wrapper.pink-background {padding: 70px 0 !important;}

.ip3-news .main-content-wrapper .module-wrapper:nth-of-type(2) {
    padding-top: 40px !important;
}
.ip3-news .text-module-main-wrapper .text-module-item{padding-bottom:60px !important}
.ip3-what-we-do .key-numbers-wrapper .key-number-content .key-number , .ip3-news .key-numbers-wrapper .key-number-content .key-number{color:var(--white-color)!important}
.featured-large-content-wrapper {
    max-width: 329px;
}
.news-main-wrapper .news-items-wrapper > .large-news.news-item > .news-item-wrap, .news-main-wrapper .news-items-wrapper > .large-news.news-item .image , .news-main-wrapper .news-inner-wrapper .news-item .image{
clip-path:none;
 -webkit-clip-path:none
}
/* ==================== news inner page spacing end ============================================================ */

/* ==================== news inner section sub modules style start ============================================================ */
.ip3-news-and-insights .module-video .module-video-wrapper .justify-content-center{justify-content:start!important}
.ip3-news-and-insights .quote-module .module-inner-wrapper .offset-lg-1 {margin:0}
.ip3-news-and-insights #module-content-2024-dcc-technology-diversity .text-module-wrapper a {
    position: absolute;
} 
.page-breaker-content-box.bg-purple .cta {
    background: var(--white-color) !important;
    border-color: var(--white-color) !important;
}

.page-breaker-content-box.bg-purple .cta:hover {
    background: var(--navy) !important;
}

.page-breaker-content-box.bg-purple .cta:focus-visible {
    outline: 2px solid var(--navy) !important;
}

.ip3-news .module-page-breaker + .module-featured-news {margin-top: 60px;}

.ip3-news .module-wrapper.module-featured-news .module-featured-news-inner-wrapper {
    padding-top: 60px!important;
}
.ip3-news .module-wrapper.module-featured-news:before {
    display: block;
    bottom: auto;
    top: 0;
}
/* ==================== news inner section sub modules style end ============================================================ */

.bg-navy.text-module-wrapper a {
    color: inherit;
} 

header a:focus-visible {
  outline: solid 3px var(--purple) !important;
}
.header-wrapper .tickerWrap a:focus-visible{padding:0 15px}

.video-item:focus-visible{outline:3px solid var(--purple)!important;} 

.pagination .cta-box-dark:focus-visible{    outline:3px solid var(--purple)!important;
    outline-offset: -3px !important;
    outline-style: solid !important;
    box-shadow: inset 0px 0px 0px 4px #fff !important;}


/* LEVEL 1 → open submenu on focus */
.main-nav-level-1:focus-within > .nav-container {
  display: block !important;
  visibility: visible;
  opacity: 1;
}

/* LEVEL 2 → open level 3 */
.main-nav-level-2:focus-within > .sub-navigation {
  display: block !important;
  visibility: visible;
  opacity: 1;
}

header.mega-header nav#main-navigation a.main--sub-nav-item{display:block}

header .menu-arrow-link:focus-visible {
  outline: none;
}

.brand-list-wrapper .brand-list-content-wrapper h2{text-transform:none!important}

.side-navigation__item-inner.last-in-row {
    
    position: relative;
}

.side-navigation__item-inner.last-in-row::before {
    content: "";
    position: absolute;
    bottom: -5px;
/*     right: -96.5vw; */
    right: 0;
    width: 70px;
    height: 5px;
    background: white;
}


@media screen and (min-width: 768px) {
    #ip3-energy #energy-attractive-scale-organic-state .box-counting-column.col-md-6 {max-width:100!important;flex: 0 0 50% !important;left: 0px;top: 0px;} 

 .module-read-next-signpost .in-page-promo-main-content {
    display: block !important;  
  }

 
}

@media (max-width: 992px) {
/*.text-module .text-module-wrapper.module-inner-wrapper, .module-chart-main-wrapper .module-chart-inner-wrapper{padding:50px 0!important;}*/
.module-chart-main-wrapper .module-chart-inner-wrapper{padding:50px 0!important;}
 #energy-news .module-inner-wrapper{padding:50px 0!important;}
#ip3-solutions #dcc-energy-solutions-in-action  .btn-white .cta-wrap.cta-icon-big {left: -18px;top: 0px;}
#ip3-solutions #dcc-energy-solutions-in-action  .main-cta-wrapper.btn-white{right: -1px !important;}
#ip3-solutions #dcc-energy-solutions-in-action  .main-cta-wrapper.btn-white, .module-in-page-promo-video .main-cta-wrapper .cta { border:none;}
.module-in-page-promo-video .card-content-wrapper .main-cta-wrapper { right: 16px; bottom: 1px;}
.key-numbers-wrapper .module-key-numbers-wrapper .title-wrapper {
    margin-bottom: 50px;
}
#ip3-privacy .accordion-main-wrapper .module-inner-wrapper,.sitemap-main-wrapper.module-wrapper{padding:50px 0!important}
.gallery-carousel-main-wrapper  .gallery-content-details {
        margin-top: 50px;
}
.custom-cookie-modal .modal-dialog .modal-title , .custom-cookie-modal .modal-body h4 {
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
}
 .custom-cookie-modal .modal-content .modal-header button.close{height:61px}

.text-module .text-module-wrapper a {position: relative;}

.table-main-wrapper {
  overflow-x: auto;
  position: relative;
}

.table-main-wrapper .group-wrapper:first-child {
  position: sticky;
  left: 0;
  z-index: 5;
  width: max-content;
}
.table-scroll .group-wrapper {
  flex-shrink: 0;         
}

.table-scroll {
    position: relative;
    margin: auto;
    overflow-x: auto;
     
}
.table-scroll .data-main-inner{height: 245px;}
.table-scroll .data.data-main{width:252px}
#ip3-how-dcc-energi-is-driving-a-360-strategy-in-denmark 
#group-table-third .data.data-main {
  min-width: unset;
}
.news-main-wrapper .news-inner-wrapper .news-item .image{background-position:center}
#ip3-what-we-do .image-text-signpost-main-wrapper .wrap-content p,#ip3-our-businesses-and-brands .image-text-signpost-main-wrapper .wrap-content p{font-size:16px;font-weight: 400;line-height: 22px;}

.side-navigation__item-inner.last-in-row::before {
    content: "";
    position: absolute;
    bottom: -5px;
    right: 0;
    width: 70px;
    height: 5px;
    background: white;
}

}


@media (max-width:576px){
/*.text-module .text-module-wrapper.module-inner-wrapper, .module-chart-main-wrapper .module-chart-inner-wrapper{padding:50px 0!important;}*/
.module-chart-main-wrapper .module-chart-inner-wrapper{padding:50px 0!important;}
 #energy-news .module-inner-wrapper{padding:50px 0!important;}
.in-page-promo-main-content > div {margin-bottom: 30px !important;}
.module-in-page-promo:not(.module-in-page-promo-video) 
.promo-content-wrapper {
  margin-bottom: 0;
}
.module-in-page-promo:not(.module-in-page-promo-video) .main-title-wrapper{margin-bottom:0}



.modal-footer {
    padding: 32px
}
.news-module-main .slick-dots li button{color:var(--navy)!important}
.module-article-banner .article-banner-tab-wrapper .copy-link{margin-left:10px}
.module-article-banner .article-banner-tab-wrapper .tab-list, .article-banner-tab-wrapper{
display:flex;flex-direction:column;align-items:start;justify-content:start;gap:16px} 
 #ip3-what-we-do .image-text-signpost-main-wrapper .wrap-content p, #ip3-our-businesses-and-brands .image-text-signpost-main-wrapper .wrap-content p{font-size:16px;font-weight: 400;line-height: 22px;}
.ip3-news-and-insights #module-content-2024-dcc-technology-diversity .text-module-wrapper a {
    position: relative;
} 
.reports-table-wrapper table tbody tr td .cta-box {
        margin-bottom: 65px;
        margin-top: 44px;
 }

.featured-large-content-wrapper  {
    max-width: 100%!important;
}
.card-wrapper .card-holder .intro-wrapper .h4{font-size:2.7rem}
.card-wrapper .card-holder .intro-wrapper.gap-23, .card-wrapper .card-holder .content-holder.gap-23{gap:16px!important}
.module-featured-large-cards .featured-large-content-wrapper .title-wrapper h5{font-size:2.5rem}
 #ip3-Homepage #module---cardsignpost-1 .card-row > .col-12:nth-child(3) .h4 br {
        display: none;
    }

}
/*======================== Global Override End ======================== */




.main-title-wrapper h2, .main-title-wrapper .title-text, .stats-percentage-wrapper .main-title-wrapper p{
  color:var(--navy)}
.module-wrapper.no-border-bottom:before {
    display: none;
}
/*======================== Page Banner css start ========================*/
.module-page-banner {
  height: 520px;
  position:relative;
  overflow:hidden;
}
.module-page-banner:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background: #9430FF;
  clip-path: polygon(81% 100%, 96% 60%, 96% 0, 0 0, 0% 100%);
}
.page-banner-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 474.5px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 2;
  clip-path: polygon(80% 100%, 100% 45%, 100% 0, 0 0, 0% 100%);
}
.module-page-banner .container-fluid {
  position: relative;
  z-index: 3;
  height:100%
}
.module-page-banner .row {
  height: 100%;
}
.page-banner-content-wrapper {
  display: flex;
  flex-direction:column;
  justify-content: center;
  height: 100%;
  max-width: 677px;
}
.page-banner-title-wrapper h1, .page-banner-description {
  color: var(--white-color);
}
/* .page-banner-title-wrapper {
  max-width: 677px;
} */
.page-banner-bg:after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    top: 0;
    left: 0;
/*     background: linear-gradient(95deg, #19193C 28.76%, rgba(25, 25, 60, 0.60) 54.64%, rgba(25, 25, 60, 0.00) 86.15%); */
    background: linear-gradient(95deg, #19193C 22.76%, rgba(25, 25, 60, 0.60) 43.64%, rgba(25, 25, 60, 0.00) 70.15%);
}
/*======================== Page Banner css end *========================/


/*======================== Module - Count module css start ========================*/
.stats-percentage-wrapper {
  clip-path:none;
}
.stats-percentage-wrapper .module-inner-wrapper{
  padding:70px 0;
}
.stats-percentage-wrapper .col-box2 .box-counting-box {
  padding: 0;
  background: transparent;
  color: inherit;
  clip-path: none
}
.stats-percentage-wrapper .box-counting-box{
  padding: 67px 56px;
  background: #19193C;
  color:#fff;
/*   clip-path: polygon(0 0, 100% 0, 100% 100%, 20% 100%, 0 92%); */
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 100px 100%, 0 calc(100% - 65px));
}
.stats-percentage-wrapper .box-clip-path:not(.col-box2) .box-counting-box{
  clip-path: polygon(0 0, 100% 0, 100% 100%, 100px 100%, 0 calc(100% - 65px));
}
.stats-percentage-wrapper .main-title-wrapper h2, .stats-percentage-wrapper .main-title-wrapper .title-text, .stats-percentage-wrapper .main-title-wrapper p{
  color:#19193C}
.number-decimalicon .number-text .decimalicon{
  color:#fff}
.counter-wrapper .box-counting-box {
  margin-bottom: 0;
  height:100%;
}
.number-decimalicon .number-text .decimalicon.h1 {
  font-size: inherit ;
}
.stats-percentage-wrapper .stats-percentage-wrapper-main-title{
  max-width:639px}
.main-content-title-8 {
  max-width: 100%;
}
.number-decimalicon.number--count-name {
  display: flex;
  align-items: baseline;
  flex-direction: column;
}
.stats-percentage-wrapper .box-counting-box:has(.my-progress-bar) {
  padding: 0;
  background: transparent;
  color: inherit;
  clip-path: none;
}
/* .stats-percentage-wrapper .title-content{
  margin-top:32px} */
   .stats-percentage-wrapper .row {
  row-gap: 50px;
}

.stats-percentage-wrapper .number-decimalicon{
  margin-bottom:25px}
.stats-percentage-wrapper .stat-content,.stats-percentage-wrapper .stat-small-content{
  margin:0;
  padding-bottom:25px}
.stats-percentage-wrapper .box-counting-column {
  margin-bottom: 0;
}
.stats-percentage-wrapper .module-inner-wrapper .h1{font-size:7.5rem!important}
/*======================== Module - Count module css end ========================*/


/*======================== Module - Featured News css start ========================*/
.news-main-wrapper .in-page-promo-main-content{
  max-width: 640px
}
.module-featured-news .in-page-promo-main-content > div {
     margin-bottom: 0;
}
.module-featured-news .news-main-wrapper .news-inner-wrapper .news-item .image {
  min-height: 285px;
/*   clip-path: polygon(0 0, 100% 0, 100% 100%, 100px 100%, 0 calc(100% - 65px));
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 100px 100%, 0 calc(100% - 65px)); */
 clip-path: none;
  -webkit-clip-path: none;
  overflow: hidden;
}

.module-featured-news .news-main-wrapper .news-inner-wrapper .news-item .image.video-holder .btn-play-video:before {
    position: absolute;
    content: "";
    height: 100vh;
    width: 100vw;
    top: -85vh;
    left: -95vw;
}

.module-featured-news .in-page-promo-main-content > div.main-cta-wrapper {
  margin-left: inherit;
  margin-bottom:50px
}
.module-featured-news .news-content .date-wrapper,.module-featured-news .news-content .title .title-field,.module-featured-news .news-content .title-content{
  margin-bottom:20px}
.module-featured-news .news-content .title .title-field,.module-featured-news .news-content .title-content{
  color:var(--navy)}
.module-featured-news .image{
  margin-bottom:37px}
.module-featured-news .news-content .cta {
  display: inline-block;
  width: auto;
}
 .module-featured-news .intro-text-gap{
   
  max-width: 640px
} 
.module-featured-news-inner-wrapper.pink-background {
  background-color: #F8F4F4;
}
.module-wrapper:has(+ .module-featured-news .pink-background)::before {
  display: none;
}
/* ========================Module - Featured News css end ========================*/


/* ========================Module - Full width Image css start========================*/
.full-width-image-wrapper .image-wrapper{
  margin-top:70px}
.full-width-image-wrapper .image-wrapper img {
  width: 100%;
  height: 465px;
  display: block;
  object-fit: cover;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 100px 100%, 0 calc(100% - 65px));
}
.full-width-image-wrapper.module-wrapper{padding:0}
.full-width-image-wrapper .title-wrapper,.full-width-image-wrapper .title-content{color:#19193C;}
.full-width-image-wrapper .content-wrapper {
  max-width: 639px;
  width: 100%;
}
/* ========================Module - Full width Image css end========================*/

/* ========================Module - Image with Text css start========================*/
.brands-image-with-text-module .image-box {
  background: #F8F4F4;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 228px;
}
.brands-image-with-text-module .image-box img{height:65px}
.brands-image-with-text-module .brands-image-grid {
  row-gap: 40px;
}
.brands-image-with-text-module.module-wrapper{padding:0}
.brands-image-with-text-module .row {
  align-items: center;
}
/* ========================Module - Image with Text css end========================*/

/* ========================Module - Brand List css start========================*/

 .brand-list-wrapper .brand-list-content-wrapper {justify-content: flex-start;align-items: flex-start;padding:60px; background-color:#F8F4F4;height: 100%;}
.brand-list-wrapper .logo-wrapper img{height:44px}
.brand-list-wrapper.module-wrapper{padding:0}
.brand-list-wrapper .brand-list-row .brand-item {margin-bottom: 34px;}
.brand-list-wrapper .load-more-wrapper { margin-top: 70px;}

/* ========================Module - Brand List css end========================*/


/* ========================Module - Featured Documents and Links css  start========================*/
.module-featured-docs-links .featured-doc-cta-wrapper {
    text-align: initial;
}
.module-featured-docs-links.module-wrapper{padding:0}
.module-featured-docs-links .results-data-wrapper .results-data{
  padding:20px;
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
  border-bottom:none;
  background: #F8F4F4;
  height:100%
}
.module-featured-docs-links .featured-doc-title-wrapper h2,.module-featured-docs-links .featured-doc-content-wrapper{color:#19193C!important}
.module-featured-docs-links .featured-docs-module-wrapper .link-title{color:#000}
.module-featured-docs-links .featured-docs-module-wrapper .results-data-link, .module-featured-docs-links .download-content .text, .module-featured-docs-links .download-content .icon{color:#A0A0A0!important}
.module-featured-docs-links .results-data-link .download-content span.icon{padding:0}

.module-featured-docs-links .module-featured-docs-links-content-wrapper {
  max-width: 639px;
}
.module-featured-docs-links .module-featured-docs-links-content-wrapper{margin-bottom:50px}
.module-featured-docs-links .link-items-wrapper {padding-top:0!important}
.module-featured-docs-links .results-data-wrapper .row {
  row-gap: 20px;
}
.module-featured-docs-links .results-data-wrapper .results-data{margin-top:0 !important}
.module-featured-docs-links .results-data-wrapper .link-title{margin-bottom:5px!important;padding-right:10px;font-size:2rem;line-height:2rem;font-weight:500}
.module-featured-docs-links .featured-docs-module-wrapper .results-data-link{font-size:1.8rem;line-height:2rem;font-weight:500}
/* ========================Module - Featured Documents and Links css end========================*/

@media (max-width: 992px) {
  /*======================== Page Banner css start ========================*/
  .module-page-banner {
    height: 469px;
  }
  .module-page-banner:before {
   clip-path: polygon(79% 100%, 96% 81%, 96% 0, 0 0, 0% 100%);
  }
  .page-banner-title-wrapper h1 {
    padding-left: 5px;
  }
  .page-banner-bg {
    height: 422.5px;
    clip-path: polygon(78% 100%, 124% 44%, 101% 0, 0 0, 0% 100%);
  }
  .page-banner-bg:after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    top: 0;
    left: 0;
/*     background: linear-gradient(122deg, #19193C 1.94%, rgba(25, 25, 60, 0.60) 31.27%, rgba(25, 25, 60, 0.00) 65.35%); */
    background: linear-gradient(95deg, #19193C 22.76%, rgba(25, 25, 60, 0.60) 36.64%, rgba(25, 25, 60, 0.00) 70.15%);
}
  /*======================== Page Banner css end======================== */
  
  
  /* ========================Module - count module css  start ========================*/
  .stats-percentage-wrapper .module-inner-wrapper{
    padding:50px 0;
  }
  .stats-percentage-wrapper .box-counting-box{
    padding: 50px 30px 50px 30px;
  }
  .stats-percentage-wrapper .box-counting-column{
    margin:0
  }
  .stats-percentage-wrapper .row {
  row-gap: 30px;
}
.stats-percentage-wrapper .module-inner-wrapper .h1{font-size:4rem!important}
  /*======================== Module - count module css end======================== */
  
  /* ========================Module - Full width Image start========================*/
  .full-width-image-wrapper .image-wrapper{
    margin-top:50px}
  .full-width-image-wrapper .image-wrapper img { height: 400px;}
  /* ========================Module - Full width Image end========================*/

  /* ========================Module - Image with Text css start========================*/
  .brands-image-with-text-module .image-box {
   min-height:175px
  }
  .brands-image-with-text-module .image-box img{height:42px}
  /* ========================Module - Image with Text css end========================*/

/* ========================Module - Brand list css start========================*/
  .brand-list-wrapper .brand-list-content-wrapper {
    padding: 35px;
  }
  .brand-list-wrapper .logo-wrapper img{
    height:40px}
  .brand-list-wrapper .load-more-wrapper {
    margin-top: 50px;
  }
  /* ========================Module - Brand list css end========================*/

  /* ========================Module - Featured Docs links css start========================*/
.module-featured-docs-links .docs-data .link-title , .module-featured-docs-links .featured-docs-module-wrapper .results-data-link{
  font-size: 1.4rem !important;
  font-weight: 400 !important;
  line-height: 18px !important;
  }
.module-featured-docs-links .link-items-wrapper{padding-top:20px} 

 /* ========================Module - Featured Docs links css end========================*/

}

@media (max-width: 767px) {
.page-banner-content-wrapper{padding-bottom:135px;justify-content:flex-end;padding-top:50px}
}
@media (max-width: 576px) {

  /* ======================== Page Banner css start======================== */
  
  .module-page-banner {
    height: 480px;
  }
  .module-page-banner:before {
/*     clip-path: polygon(78% 100%, 95% 86%, 100% 0, 0 0, 0% 100%); */
       clip-path: polygon(63% 102%, 95% 87%, 96% 0%, 0% 0%, 0% 100%);
  }
  .page-banner-bg {
    height: 440px;
    clip-path: polygon(67% 100%, 100% 83%, 100% 0, 0 0, 0% 100%);
    background-position:80% top;
  }
  .page-banner-title-wrapper {
    max-width: 677px;
  }
 
  /*========================  Page Bannercss end ======================== */
  
  
  /*========================  Module - count module css start ========================*/
  .stats-percentage-wrapper .box-counting-column{
    margin:0
  }
  .counter-wrapper .box-counting-box {
    margin-top: 0 !important;
    margin-bottom: 0px;
  }
     
.stats-percentage-wrapper .stats-percentage-wrapper-main-title .main-title-wrapper{margin-bottom:0 !important}
.stats-percentage-wrapper-main-title.intro-text-gap{gap:30px!important}

 .stats-percentage-wrapper-main-title {
    display: flex !important;
    flex-direction: column;
  }
/*   .stats-percentage-wrapper .stats-percentage-wrapper-main-title{
    max-width:350px} */

  .number-decimalicon.number--count-name {
    display: flex;
    align-items: baseline;
    flex-direction: unset;
  }
  
  .stats-percentage-wrapper .number-decimalicon{
    margin-bottom:20px}
  .stats-percentage-wrapper .stat-content,.stats-percentage-wrapper .stat-small-content{
    margin:0;
    padding-bottom:20px}
  .stats-percentage-wrapper .main-cta-wrapper .cta{
    display:block;
    width:auto;
    text-align:center
  }

  /*========================  Module - count module css end ========================*/
  
  
  /* ========================Module - Featured News css start ========================*/
.module-featured-news .in-page-promo-main-content > div.main-cta-wrapper{margin-bottom:50px!important}
.module-featured-news .in-page-promo-main-content > div{margin-bottom:30px!important}
  .module-featured-news .news-content .date-wrapper,.module-featured-news .news-content .title .title-field,.module-featured-news .news-content .title-content{
    margin-bottom:30px}
  .module-featured-news .news-content .cta {
    display: block;
    width: auto;
    text-align: center;
  }
  .module-featured-news .news-main-wrapper .news-inner-wrapper .news-item .image {
    min-height: 260px;
  }
/*   .module-featured-news .intro-text-gap{
    margin-bottom:30px!important} */
    
   .module-featured-news .main-cta-wrapper .cta{
    display:block;
    width:auto;
    text-align:center
  }

.module-featured-news .news-main-wrapper .news-inner-wrapper .news-item .image, .module-featured-news .news-content .title-content, .module-featured-news .news-content .title-content { margin-bottom: 30px;}
.module-featured-news .news-content .date-wrapper{ margin-bottom: 15px;}
  /* ========================Module - Featured News css end ========================*/
  
  
  /* ========================Module - Full width Image start========================*/
  .full-width-image-wrapper .image-wrapper{
    margin-top:50px}
  .full-width-image-wrapper .image-wrapper img { height: 350px;-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 100px 100%, 0 calc(100% - 65px));}
  .full-width-image-wrapper-main-title,
  .full-width-image-wrapper .content-wrapper {
    width: 100%;
    align-items: stretch !important;
  }
  .full-width-image-wrapper .main-cta-wrapper {
    width: 100%;
  } 
  .full-width-image-wrapper .main-cta-wrapper .cta {
    display: block;
    width: 100% !important;
    text-align: center;
  }
  /* ========================Module - Full width Image end========================*/
  
  /* ========================Module - Image with Text css start========================*/
.brands-image-with-text-module .main-cta-wrapper .cta{
  display:block;
  width:auto;
  text-align:center
  }
  .brands-image-with-text-module .brands-image-grid {
    row-gap: 30px;
  }
  .brands-image-with-text-module .image-box {
    min-height: 228px;
  }
.brands-image-with-text-module .image-box img {
  height: 60px;
  }
   .brands-image-with-text-module .brands-image-grid > .col-12:first-child .image-box {
    margin-top: 30px;
  }
  /* ========================Module - Image with Text css start========================*/

  /* ========================Module - Brand List css start========================*/
.brand-list-wrapper .brand-list-content-wrapper {padding: 37px 45px 42px 36px;}
.brand-list-wrapper .logo-wrapper img{height:40px}
.brand-list-wrapper .load-more-wrapper { margin-top: 50px;}
 /* ========================Module - Brand List css end========================*/

 /* ========================Module - Featured Docs links css start========================*/
.module-featured-docs-links .docs-data .link-title , .module-featured-docs-links .featured-docs-module-wrapper .results-data-link{
  font-size: 1.4rem !important;
  font-weight: 400 !important;
  line-height: 18px !important;
  }
.module-featured-docs-links .results-data-wrapper .results-data{
  padding:20px 30px;}
.module-featured-docs-links .results-data-wrapper .results-data{margin-top: 30px;}

 /* ========================Module - Featured Docs links css end========================*/
}


@media (min-width: 700px) and (max-width: 800px) and (max-height: 400px) and (orientation: landscape) {
  .brands-image-with-text-module 
  .brands-image-grid > .col-12:first-child 
  .image-box {
    margin-top: 30px;
  }
}@media (max-width: 767.98px) {
  .module-featured-docs-links .results-data .docs-data{
  margin-left:0px;
  }
  }

.stats-percentage-wrapper .number-decimalicon  sub {font-size:20px;}